/*
Theme Name:     Worker Child Theme
Theme URI:      
Description:    Child theme for Worker
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       worker
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

#pb_block-6 {
	display:none;
}
.main-footer h1 {
	color: #fff;
    	font-size: 30px;
    	border-bottom: 1px solid #ddd;
    	width: 100%;
    	display: block;
	padding-bottom: 6px;
}
.main-footer .half {
	width:70%;	
}
.main-footer .half.last {
	width:23%;
}
.footer-penal-box {
   	 width: 96%;
    	 background: #211f1e;
    	min-height: 190px;
    	padding: 15px 15px 0px;
}
.address {
    	float: left;
    	width: 43%;
    	margin-right: 30px;
}

.footer-penal-box iframe {
	width: 395px;
	margin-bottom: 10px;
}
.location {
	font-size: 20px;
    	margin-top: -4px;
}
p.phone {
	margin-bottom:-15px;
}
p.phone a {
	text-decoration:none;
}
#pb_block-5 blockquote {
	font-size: 32px;
    	line-height: 1.4
}
.social-link {
    	display:none;
}

.foot.left {
	padding-top: 0;
	float:none;
	text-align:center;
}

body #pb_block-5 {
	height:400px;
}

body #pb_block-5 .three-fourths {
	width: 90%;
}

body #pb_block-5 blockquote {
    	font-size: 36px;
    	line-height: 1.4;
	padding-top: 65px;
	text-shadow: 2px 2px 2px #000;
}

body #pb_block-3 .main.wrapper, body #pb_block-3 .message.promo {
    	background-color: #85b841;
}
body #pb_block-3 .message.promo  {
	width:1090px;
	float:none;
	margin:0 auto;
	padding: 15px 100px;
}
body #pb_block-3 .main.wrapper {
	max-width:100%;
}
body #pb_block-3 .message.promo * {
	color: #fff;
    	font-weight: 600;
    	font-size: 26px;
    	line-height: 1.4;
}
body #pb_block-3 .message.promo a {
	color: #fff;
	text-decoration:underline;
}
#pb_block-2 .iconBlock em {
	color: #85b841;
    	font-size: 50px;
    	background: red;
    	text-indent: -9999px;
    	border-radius: 0;
}
#pb_block-2 .iconBlock em.fa-battery-0 {
	background:url("images/cabinet-icon.jpg") no-repeat;
	width: 186px;
    	height: 124px;
	border: 2px solid #ccc;
    	box-shadow: 0 0 5px #000;
}
#pb_block-2 .iconBlock em.fa-battery-1 {
	background:url("images/kitchen-icon.jpg") no-repeat;
	width: 186px;
    	height: 124px;
	border: 2px solid #ccc;
    	box-shadow: 0 0 5px #000;
}
#pb_block-2 .iconBlock em.fa-battery-2 {
	background:url("images/vanities-icon.jpg") no-repeat;
	width: 186px;
    	height: 124px;
	border: 2px solid #ccc;
    	box-shadow: 0 0 5px #000;
}
.sidebar-contact-form {
    	width: 230px;
    	height: auto;
    	background: #000;
    	padding: 10px 30px 10px;
}
.sidebar-contact-form h1 {
	font-size: 25px;
    	text-align: center;
    	color: #fff;
}
.sidebar-contact-form input[type=submit] {
	margin: -20px 0 -25px 60px;
}
.sidebar-contact-form input.half {
    	width: 100%;
    	height: 35px;
    	margin-bottom: 20px !important;
}
.sidebar-contact-form input[type=email] {
	height: 35px;
	margin: -20px 0 -5px !important;
}
.page-template-default .three-fourths {
    	width: 68% !important;
}
.aitasi .home-page {
	color:#fff;
}
.aitasi .home-page h1 {
	margin-bottom:45px;
}
.su-row .su-column form {
	margin-top: -15px;
}
.su-row .su-column input {
	height:35px;	
}
.su-row .su-column textarea {
	height: 115px;
}
.su-row .su-column input[type=submit] {
	line-height:0.7;
}
img.hettich-logo {
	margin-top:-20px;
}
.su-column img:hover {
	opacity:0.5;
	background:#000;
}
.tp-bgimg.defaultimg {
	background-size:cover !important;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1179px) {

	body #pb_block-3 .message.promo {
    		width: 100%;
	}
	body #pb_block-3 .message.promo * {
		font-size: 22px;
	}
	.footer-penal-box iframe {
		width:330px;
	}
	.page-template-default .three-fourths {
    	width: 63% !important;
	}
}

@media only screen and (max-width: 980px) {
	body #pb_block-5 {
    		height: auto;
	}

	body #pb_block-5 blockquote {
		font-size: 26px;
		padding-top:0;
	}
	.footer-penal-box {
		margin-bottom: 30px;
	}

	.widget-footer .half {
		width:100% !important;
	}	

	.main-footer .half.last {
    		width: 40% !important;
    		float: none;
    		margin: 30px auto 0 !important;
	}
	.page-template-default .three-fourths {
    		width: 100% !important;
	}
	.sidebar-contact-form {
		float: none;
    		margin: 20px auto;
	}
	.address {
		width:100%;
		margin-bottom: 30px;
	}
	.sidebar-contact-form {
    		margin: 20px auto 0;
	}
}

@media only screen and (max-width: 736px) {
	body #pb_block-3 .message.promo {
		padding: 15px 0;
	}
	body #pb_block-3 .message.promo * {
    		font-size: 20px;
	}
	body #pb_block-5 blockquote {
		font-size: 20px;
	}
	.main-footer .half.last {
   		 width: 75% !important;
	}
	.sidebar-contact-form input[type=submit] {
    		margin: -20px 0 -20px 0;
	}
	.footer-penal-box iframe {
    		width: 100%;
	}
	.su-column table {
		margin-left:-20px;
	}
	.sidebar-contact-form h1 {
		font-size: 20px;
	}
	.sidebar-contact-form {
		float: none;
    		margin: 170px auto 0;
	}
}

@media only screen and (max-width: 320px) {
	.sidebar-contact-form {
		width: 200px;
	}
}

